
/* CSS Document */

body {
	font-size:62.5%;} /* 1em = 16pts but with 62.5% 1 em =10pts */

div.multi_drop_menus * {
 margin:0; padding:0;     /* removes margin and padding off all list elements */
  }
/* SET YOUR PREFERENCES!!! */
/* set your menu's font and colors here - the MENU MECHANICS  follow below */


div.multi_drop_menus {
/*behavior:url(csshover.htc);*//* you must link to the hover.htc file for this menu to work in IE6 and earlier */

font-family:Arial, Helvetica, sans-serif;   /* font family for menu */
font-size:1.1em; /* 1em = 16pts but with 62.5% 1 em =10pts therefore 11pt */
margin:0 0 1em 0;
background-color:transparent;    /* colors the div - div fills the parent element for a horizontal menu - set to background-color:transparent; if not needed */
 }

/* LEVEL 1 TOP MENU */

div.multi_drop_menus ul {
border-left:1px solid #937c50;  /* creates dividing line to left of level 1's first menu item, revealing div color to left of menu */
display:inline;						/* fixes margin-doubling bug in IE6 */
 	}


div.multi_drop_menus li { 
text-align:left;
background-color:transparent;         /* background color of the level 1 menu items  */
border-right:1px solid #937c50;   /* creates dividing lines to right of each horiz level 1 menu item *//* set to 0px to remove */
 }                						    /* border-right is automatically removed from vert menu below  */



div.multi_drop_menus li:hover {
text-align:left; background-color:#e4ded3;/* originally #ECECEC  */

}
 
 
div.multi_drop_menus a {
text-align:left;
color:#937c50;         /* sets the color of all menu type #6699CC; */
padding:.2em .5em;/*creates space top/bottom and left/right respectively around each menu item's text - set vert height in ems   */

 }


div.multi_drop_menus a:hover {
text-align:left;
color:#000;        				 /* type color of a hovered menu choice */
background-color: FFF;     /* originally #ECECEC */
}     

div.multi_drop_menus ul li ul {
width:12.75em; /* sets the width of menu levels 2 - 4   12.75em*/
text-align:left; 
color:#937c50;
  
}

div.multi_drop_menus ul li ul a{
text-align:left; 
color:#937c50;

} /* type color of a hovered menu choice on 2nd level menu */
 

/* LEVEL 2 DROP MENU */
div.multi_drop_menus li li { 
background-color:#FFF;        /* background color of the level 2 menu */
border-bottom:1px solid #937c50;  /* lines between menu choices - set to 0px if not wanted */

}

div.multi_drop_menus li li:hover {
text-align:left; background-color:#e4ded3 ;/* originally #ECECEC  */

}

div.multi_drop_menus ul li ul li ul  {
text-align:left;
border-top:1px solid #937c50;     /* set the border-top of levels 3 and 4 of a horizontal menu - set to 0px to remove - for a vertical menu, you will set this for levels 1 - 4 below */
 /* set to negative value of border-top for perfect pop-out alignment -set to 0 if border is 0 - don't remove! */
 } 


div.multi_drop_menus li li li { 
background-color:#e4ded3;          /* background color of the level 3 menu */
 }


div.multi_drop_menus li li li li { 
background-color:#e4ded3;         /* background color of the level 4 menu */
 }
  /* Want transparency on your menus? add the class 'transparent' to the multi_drop_menus div */


div.multi_drop_menus.transparent ul ul li {
 /* note: the lower the value, the greater the transparency */
 opacity:0.9; /* CSS3 - range 0 to 1 */     
  -moz-opacity:0.9; /* Firefox- range 0 to 1  */
  filter:alpha(opacity=90);  /* IE- range 0 to 100  */
  }
  
  
  /* the menu mechanics start here */
div.multi_drop_menus {
	float:left;
 	width:100%;  /* originally 100% */
	}
div.multi_drop_menus ul {
 float:left; /* makes ul wrap li */
font-size:1em; /* prevents inheritence from main text style sheet */
text-align:left;
}
div.multi_drop_menus li {
 float:left;  /*causes the list to align horizontally instead of stack */
 list-style-type:none; /* removes the bullet off each list item */
  
  /* positioning context for the absolutely positioned drop-down originally position:relative; */
 }

div.multi_drop_menus a {
 display:block; /* makes link fill li so entire area is "hot" */
 text-decoration:none;  /* removes the underlining from the links */
 }
/* the horizontal menu ends here */
/* the drop-downs starts here */
div.multi_drop_menus ul li ul { 
 position:absolute;     /* positions the drop-down ul in relation to its relatively positioned li parent */
 border:0;         			/* stops inheritance from level 1 ul */
 margin-left:0px;        /* stops inheritance from level 1 ul */
/* originally margin-top:4px causes problems with dropdown disappearing when position:relative is removed from div.multi_drop_menus li - gives space to show the blue line hover on level 1 */
 }
div.multi_drop_menus ul li ul li {
 width:100%;
 padding:0; /* stops inheritance */
 border-left:0; /* stops inheritance */
 border-right:0; /* stops inheritance */
 top:-1px;/* aligns the text with level 1 menu */

 
 }
div.multi_drop_menus ul li ul {display:none;} /* conceals the drop-down when menu not hovered */
div.multi_drop_menus ul li:hover ul {
	display:block; /* shows the drop-down when the menu is hovered */
	z-index:1000; /* Safari needs this to display menu on top of other page elements */
	} 
/* pop-outs starts here */
body div.multi_drop_menus ul li ul li ul  {
 position:absolute; /* associated menu with parent li positioning context */
 visibility:hidden; /* ensures that level 3 menu is not reveal when level 2 is reveled */
 left:100%;
 top:-1px; /* aligns level 3 and 4 pop-out with previous level */
 }
div.multi_drop_menus ul li ul li:hover ul {visibility:visible;} /* shows level 3 menu when associated level 2 li is hovered */
/* second and third level popouts here*/
div.multi_drop_menus ul li ul li:hover ul li ul {visibility:hidden;} /* ensures that level 4 is not reveal when level 3 is reveled */
div.multi_drop_menus ul li ul li ul li:hover ul {visibility:visible;}  /* shows level 4 menu when associated level 3 li is hovered */
/* the drop-downs end here */
 
/* extra styles for the vertical menu */

	
	